<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>m17n ライブラリ: データフィールド</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- 作成： Doxygen 1.6.3 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'検索');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>メインページ</span></a></li>
      <li><a href="pages.html"><span>関連ページ</span></a></li>
      <li><a href="modules.html"><span>モジュール</span></a></li>
      <li><a href="annotated.html"><span>データ構造</span></a></li>
      <li class="current"><a href="files.html"><span>ファイル</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <img id="MSearchSelect" src="search/search.png"
             onmouseover="return searchBox.OnSearchSelectShow()"
             onmouseout="return searchBox.OnSearchSelectHide()"
             alt=""/>
        <input type="text" id="MSearchField" value="検索" accesskey="S"
             onfocus="searchBox.OnSearchFieldFocus(true)" 
             onblur="searchBox.OnSearchFieldFocus(false)" 
             onkeyup="searchBox.OnSearchFieldChange(event)"/>
        <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
        </div>
      </li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>ファイル一覧</span></a></li>
      <li class="current"><a href="globals.html"><span>グローバル</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>全て</span></a></li>
      <li class="current"><a href="globals_func.html"><span>関数</span></a></li>
      <li><a href="globals_vars.html"><span>変数</span></a></li>
      <li><a href="globals_type.html"><span>型定義</span></a></li>
      <li><a href="globals_enum.html"><span>列挙型</span></a></li>
      <li><a href="globals_eval.html"><span>列挙型の値</span></a></li>
      <li><a href="globals_defs.html"><span>マクロ定義</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals_func.html#index_1"><span>1</span></a></li>
      <li><a href="globals_func_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_func_0x64.html#index_d"><span>d</span></a></li>
      <li class="current"><a href="globals_func_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_func_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_func_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_func_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_func_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_func_0x74.html#index_t"><span>t</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_f">- f -</a></h3><ul>
<li>mface()
: <a class="el" href="group__m17nFace.html#ga8733c479f4efa8f8d006c13ee4253f5e">m17n-gui.h</a>
, <a class="el" href="group__m17nFace.html#ga8733c479f4efa8f8d006c13ee4253f5e">face.c</a>
</li>
<li>mface_copy()
: <a class="el" href="group__m17nFace.html#ga218d370d5bc476d5a6fba4633ad69d0a">face.c</a>
, <a class="el" href="group__m17nFace.html#ga218d370d5bc476d5a6fba4633ad69d0a">m17n-gui.h</a>
</li>
<li>mface_equal()
: <a class="el" href="group__m17nFace.html#ga112cbaf7a88f3557cd32797819c350e2">m17n-gui.h</a>
, <a class="el" href="group__m17nFace.html#ga112cbaf7a88f3557cd32797819c350e2">face.c</a>
</li>
<li>mface_from_font()
: <a class="el" href="group__m17nFace.html#gafe62e34ba63c1230ff9243f1bfb075a3">face.c</a>
, <a class="el" href="group__m17nFace.html#gafe62e34ba63c1230ff9243f1bfb075a3">m17n-gui.h</a>
</li>
<li>mface_get_hook()
: <a class="el" href="group__m17nFace.html#ga7411a88b5acc10b19448e031991c9056">m17n-gui.h</a>
, <a class="el" href="group__m17nFace.html#ga7411a88b5acc10b19448e031991c9056">face.c</a>
</li>
<li>mface_get_prop()
: <a class="el" href="group__m17nFace.html#gad2ef5c2ddbef0dfded0c572653c92972">m17n-gui.h</a>
, <a class="el" href="group__m17nFace.html#gad2ef5c2ddbef0dfded0c572653c92972">face.c</a>
</li>
<li>mface_merge()
: <a class="el" href="group__m17nFace.html#ga53437ed4392e313491cdd7d2cbfd5d98">m17n-gui.h</a>
, <a class="el" href="group__m17nFace.html#ga53437ed4392e313491cdd7d2cbfd5d98">face.c</a>
</li>
<li>mface_put_hook()
: <a class="el" href="group__m17nFace.html#ga77281fe20f450bf635676ece8e8c83da">face.c</a>
, <a class="el" href="group__m17nFace.html#ga77281fe20f450bf635676ece8e8c83da">m17n-gui.h</a>
</li>
<li>mface_put_prop()
: <a class="el" href="group__m17nFace.html#gab139e1dbaaba45a8d8d6acbdda076f34">m17n-gui.h</a>
, <a class="el" href="group__m17nFace.html#gab139e1dbaaba45a8d8d6acbdda076f34">face.c</a>
</li>
<li>mface_update()
: <a class="el" href="group__m17nFace.html#ga38119a4121db3158b5ee4b4b803d03a3">m17n-gui.h</a>
, <a class="el" href="group__m17nFace.html#ga38119a4121db3158b5ee4b4b803d03a3">face.c</a>
</li>
<li>mflt_coverage()
: <a class="el" href="group__m17nFLT.html#ga6da91edea6065f90515c24fd48455e54">m17n-flt.h</a>
</li>
<li>mflt_dump_gstring()
: <a class="el" href="group__m17nFLT.html#ga117deb444c67e3e003f9727ca54cb095">m17n-flt.c</a>
</li>
<li>mflt_find()
: <a class="el" href="group__m17nFLT.html#gaadd34d825776eff1571a6ec1ebf18213">m17n-flt.h</a>
</li>
<li>mflt_get()
: <a class="el" href="group__m17nFLT.html#ga3f239eb3dc7eb38ba2784959f6be8a9b">m17n-flt.h</a>
</li>
<li>mflt_name()
: <a class="el" href="group__m17nFLT.html#ga1a01dd37b3e13e32317694164cb2bae7">m17n-flt.h</a>
</li>
<li>mflt_run()
: <a class="el" href="group__m17nFLT.html#gab7bf42cc0f306fb6058ba5d10e79e27d">m17n-flt.h</a>
</li>
<li>mfont()
: <a class="el" href="group__m17nFont.html#gaefd3aca05f30fe665fe47854012688e7">m17n-gui.h</a>
, <a class="el" href="group__m17nFont.html#gaefd3aca05f30fe665fe47854012688e7">font.c</a>
</li>
<li>mfont_check()
: <a class="el" href="group__m17nFont.html#gac579c026f0165e5b9b9a255995162f35">m17n-gui.h</a>
, <a class="el" href="group__m17nFont.html#gac579c026f0165e5b9b9a255995162f35">font.c</a>
</li>
<li>mfont_close()
: <a class="el" href="group__m17nFont.html#ga52df122a9924755823427845652d1306">font.c</a>
, <a class="el" href="group__m17nFont.html#ga52df122a9924755823427845652d1306">m17n-gui.h</a>
</li>
<li>mfont_copy()
: <a class="el" href="group__m17nFont.html#ga9c27528cb4a68b6c7f845ef2b98b0f3c">m17n-gui.h</a>
, <a class="el" href="group__m17nFont.html#ga9c27528cb4a68b6c7f845ef2b98b0f3c">font.c</a>
</li>
<li>mfont_encapsulate()
: <a class="el" href="group__m17nFont.html#ga35748de25dce8fe94e765d913d7f674a">m17n-gui.h</a>
, <a class="el" href="group__m17nFont.html#ga35748de25dce8fe94e765d913d7f674a">font.c</a>
</li>
<li>mfont_find()
: <a class="el" href="group__m17nFont.html#ga33ec3560c126987a5a63130737849ea2">m17n-gui.h</a>
, <a class="el" href="group__m17nFont.html#ga33ec3560c126987a5a63130737849ea2">font.c</a>
</li>
<li>mfont_from_name()
: <a class="el" href="group__m17nFont.html#ga9ac6f64a37fd3b6d59a1d7ffd675dc7e">m17n-gui.h</a>
, <a class="el" href="group__m17nFont.html#ga9ac6f64a37fd3b6d59a1d7ffd675dc7e">font.c</a>
</li>
<li>mfont_get_prop()
: <a class="el" href="group__m17nFont.html#gad4d783b9329404d63cfdf43bbd247911">m17n-gui.h</a>
, <a class="el" href="group__m17nFont.html#gad4d783b9329404d63cfdf43bbd247911">font.c</a>
</li>
<li>mfont_list()
: <a class="el" href="group__m17nFont.html#ga48ecb15f6d6ea751c32b7bd2802197e0">m17n-gui.h</a>
, <a class="el" href="group__m17nFont.html#ga48ecb15f6d6ea751c32b7bd2802197e0">font.c</a>
</li>
<li>mfont_list_family_names()
: <a class="el" href="group__m17nFont.html#ga7de45bffe64304ddddfe29f6c1a209f6">m17n-gui.h</a>
, <a class="el" href="group__m17nFont.html#ga7de45bffe64304ddddfe29f6c1a209f6">font.c</a>
</li>
<li>mfont_match_p()
: <a class="el" href="group__m17nFont.html#ga33a65ab6f61909ba85dd93ee43835f0a">font.c</a>
, <a class="el" href="group__m17nFont.html#ga33a65ab6f61909ba85dd93ee43835f0a">m17n-gui.h</a>
</li>
<li>mfont_name()
: <a class="el" href="group__m17nFont.html#gaa042ce71ba7811ef9374fd2a58e23e7f">m17n-gui.h</a>
, <a class="el" href="group__m17nFont.html#gaa042ce71ba7811ef9374fd2a58e23e7f">font.c</a>
</li>
<li>mfont_open()
: <a class="el" href="group__m17nFont.html#ga209b13afe6907de28d1fad619ad354d7">m17n-gui.h</a>
, <a class="el" href="group__m17nFont.html#ga209b13afe6907de28d1fad619ad354d7">font.c</a>
</li>
<li>mfont_parse_name()
: <a class="el" href="group__m17nFont.html#ga370ca70e1fc0782bda4c47b77b17d4c6">font.c</a>
, <a class="el" href="group__m17nFont.html#ga370ca70e1fc0782bda4c47b77b17d4c6">m17n-gui.h</a>
</li>
<li>mfont_put_prop()
: <a class="el" href="group__m17nFont.html#ga2104516081a823784c1b56dcb3011237">m17n-gui.h</a>
, <a class="el" href="group__m17nFont.html#ga2104516081a823784c1b56dcb3011237">font.c</a>
</li>
<li>mfont_resize_ratio()
: <a class="el" href="group__m17nFont.html#ga50dc0617125f859540f03f1efd8aaa14">m17n-gui.h</a>
, <a class="el" href="group__m17nFont.html#ga50dc0617125f859540f03f1efd8aaa14">font.c</a>
</li>
<li>mfont_selection_priority()
: <a class="el" href="group__m17nFont.html#gaf8c26835d0c41a0f63f2ad1e09b2cb88">m17n-gui.h</a>
, <a class="el" href="group__m17nFont.html#gaf8c26835d0c41a0f63f2ad1e09b2cb88">font.c</a>
</li>
<li>mfont_set_encoding()
: <a class="el" href="group__m17nFont.html#gace78101b0ce5a51b3d6058ce4c0f2b82">m17n-gui.h</a>
, <a class="el" href="group__m17nFont.html#gace78101b0ce5a51b3d6058ce4c0f2b82">font.c</a>
</li>
<li>mfont_set_selection_priority()
: <a class="el" href="group__m17nFont.html#gacc9d2fab3fd8c4a2ddce5cf478d86229">font.c</a>
, <a class="el" href="group__m17nFont.html#gacc9d2fab3fd8c4a2ddce5cf478d86229">m17n-gui.h</a>
</li>
<li>mfont_unparse_name()
: <a class="el" href="group__m17nFont.html#ga10b60c3a89c89494f2129941c28eeca2">font.c</a>
, <a class="el" href="group__m17nFont.html#ga10b60c3a89c89494f2129941c28eeca2">m17n-gui.h</a>
</li>
<li>mfontset()
: <a class="el" href="group__m17nFontset.html#ga24016779ca68b4e494e0948a23abe5c2">m17n-gui.h</a>
</li>
<li>mfontset_copy()
: <a class="el" href="group__m17nFontset.html#ga91fcf191cd137b2a8b3172ca0a7fa2a3">m17n-gui.h</a>
</li>
<li>mfontset_lookup()
: <a class="el" href="group__m17nFontset.html#gaa18800b40d14683b9266150f836a9a69">m17n-gui.h</a>
</li>
<li>mfontset_modify_entry()
: <a class="el" href="group__m17nFontset.html#ga51d2984c48e258573c6c97a6b562e8b2">m17n-gui.h</a>
</li>
<li>mfontset_name()
: <a class="el" href="group__m17nFontset.html#gaba7c57d1f743707d7229bf2877de3619">m17n-gui.h</a>
</li>
<li>mframe()
: <a class="el" href="group__m17nFrame.html#ga8fa9ad4e45dff9703c471d4b243eb674">m17n-gui.h</a>
, <a class="el" href="group__m17nFrame.html#ga8fa9ad4e45dff9703c471d4b243eb674">m17n-gui.c</a>
</li>
<li>mframe_get_prop()
: <a class="el" href="group__m17nFrame.html#ga97caf002f294cc386b88a2155ac21e66">m17n-gui.h</a>
, <a class="el" href="group__m17nFrame.html#ga97caf002f294cc386b88a2155ac21e66">m17n-gui.c</a>
</li>
</ul>
</div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&nbsp;</span>全て</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&nbsp;</span>データ構造</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&nbsp;</span>ファイル</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&nbsp;</span>関数</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&nbsp;</span>変数</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&nbsp;</span>型定義</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&nbsp;</span>列挙型</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&nbsp;</span>列挙型の値</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&nbsp;</span>マクロ定義</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<!-- -*- coding: utf-8; -*- -->
<hr>

<ADDRESS>
<a href="http://www.m17n.org/m17n-lib-ja/index.html" target="mulewindow"><img src="parrot.png" align=bottom alt="m17n-lib Home" border=0></a>
</ADDRESS>
</body>
</HTML>

<!-- Copyright information

Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2011
  National Institute of Advanced Industrial Science and Technology (AIST)

This file is part of the m17n library documentation.

Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License, Version 1.2 or
any later version published by the Free Software Foundation; with no
Invariant Section, no Front-Cover Texts,
and no Back-Cover Texts.  A copy of the license is included in the
appendix entitled "GNU Free Documentation License".
-->
